<?php
namespace App\Controllers;

require_once BASE_PATH . '/app/helpers/permissions.php';

use App\Core\Controller;

class AdminTPCController extends Controller
{
    public function index()
    {
        echo "<div class='card card-modern p-4'><h4>إدارة TPC</h4></div>";
    }
}
